package cn.reghao.tnb.content.app.vod.db.mapper;

import cn.reghao.jutil.jdk.web.db.BaseMapper;
import cn.reghao.tnb.content.app.vod.model.po.PostTag;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * @author reghao
 * @date 2022-06-09 15:09:01
 */
@Mapper
public interface PostTagMapper extends BaseMapper<PostTag> {
    void deleteByTagId(String tagId);

    PostTag findByName(String name);
    PostTag findByTagId(String tagId);
}
